*.exe
*.dll
*.bpl
*.bpi
*.dcp
*.so
*.apk
*.drc
*.map
*.dres
*.rsm
*.tds
*.dcu
*.lib
*.a
*.o
*.ocx
*.cfg
*.hpp
*Resource.rc
*.local
*.identcache
*.projdata
*.tvsconfig
*.dsk
__history/*
__recovery/*
emSystemsWeb/TMSWeb*
emSystemsWeb/Win32*
*.~*
*.stat
*.dxsettings

*.skincfg
